Рекомендация Debian по безопасности

DSA-4334-1 mupdf -- обновление безопасности

Дата сообщения:
04.11.2018
Затронутые пакеты:
mupdf
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2017-17866, CVE-2018-5686, CVE-2018-6187, CVE-2018-6192, CVE-2018-1000037, CVE-2018-1000040.
Более подробная информация:

В MuPDF, просмотрщике PDF, XPS и электронных книг, были обнаружены многочисленные уязвимости, которые могут приводить к отказу в обслуживании в случае открытия специально сформированных документов.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 1.9a+ds1-4+deb9u4.

Рекомендуется обновить пакеты mupdf.

С подробным статусом поддержки безопасности mupdf можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mupdf